apiVersion: v1
kind: ConfigMap
metadata:
  name: {{ include "common.fullname" . }}
  labels:
    {{- include "common.labels" . | nindent 4 }}
data:
  nginx.conf: |
    {{ .Values.nginx.conf  | nindent 4 }}
